Application: gvSIG desktop - gvSIG bugs #3993
Settings folder in Toolbox General settings is truncated
01/11/2016 07:22 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Geoprocess

Target version: 2.4.0-2834 (rev. org.gvsig.deskiop-2.0.201)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2413 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The settings folder path in Toolbox General settings is truncated.
See the screenshot in attachment.

Associated revisions

Revision 256 - 08/25/2017 10:53 AM - Joaquin del Cerro Murciano

refs #3993, patch by Antonio Falciano. Fix Ul in in Toolbox General settings.

History

#1 - 08/21/2017 04:59 PM - Antonio Falciano
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
- File config_path.patch added

Has patch: Yes

| attach a patch that solves the issue.

#2 - 08/21/2017 06:59 PM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2834 (rev. org.gvsig.desktop-2.0.201)

#3 - 08/25/2017 10:53 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#4 - 08/29/2017 12:12 PM - Antonio Falciano
- Status changed from Fixed to Closed

Files

general_settings.png 41.5 KB 01/11/2016 Antonio Falciano

config_path.patch 1.26 KB 08/21/2017 Antonio Falciano
